[arch-dev-public] Fwd: Nvidia drivers needed a new branch

Dan McGee dpmcgee at gmail.com
Wed Oct 8 17:01:17 EDT 2008

On Wed, Oct 8, 2008 at 3:27 PM, Jan de Groot <jan at jgc.homeip.net> wrote:
> On Wed, 2008-10-08 at 14:50 -0500, Aaron Griffin wrote:
>> On Wed, Oct 8, 2008 at 1:40 PM, Thayer Williams <thayer at archlinux.org> wrote:
>> > On Oct 08, 2008 at 11:09 AM, Tobias Powalowski <t.powa at gmx.de> wrote:
>> >> I think that new branch of nvidia driver is needed for the nvidia 5 FX
>> >> series users.
>> >> I don't know if someone already report problem to you. In this case i'm
>> >> sorry for disturb!
>> >
>> > Just fell prey to this also. Thanks for the head's up.
>> Damnit nvidia! Just how many packages do you expect us to have?
>> We currently have... what? 3 different packages? Now we need 4. *sigh*
> We'll reduce it to 2 as soon as xorg migrates to extra. Somehow they
> think legacy drivers need legacy xorg servers.

96.xx is said to be on the way according to the forums, but it has
been a long time since the last release and they are so closed about
dates or releases or anything. I sure won't be buying Nvidia again by
choice, but I've had this computer and graphics card for 5 years so
can't complain too much. The nv driver just doesn't quite cut it


More information about the arch-dev-public mailing list